html, body{
    height:100%;
    position: relative;
}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
	margin: 0;
	padding: 0;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
fieldset, img {
	border: 0;
}
address, caption, cite, code, dfn, em, strong, th, var {
	font-style: normal;
	font-weight: normal;
}
ol, ul {
	list-style: none;
}
caption, th {
	text-align: left;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: normal;
    margin:0;
    padding:0;
}
q:before, q:after {
	content: '';
}
abbr, acronym {
	border: 0;
}
body {
	background: url("bg.png") repeat scroll 0 0 #FFFFFF;
	font: 14px Georgia, Times New Roman, Times, serif;
	width: 100%;
	color: #123444;
}
a {
	color: blue;
	outline: none;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
p {
	margin: 0 0 18px
}
img {
	border: none;
}
input {
	vertical-align: middle;
}
#wrapper {
	width: 1050px;
	margin: 0 auto;
    min-height:100%;
    _height:100%;

}

/* Header
-----------------------------------------------------------------------------*/

#header {
    height: 170px;
    padding: 10px 0 0;
}

#header ul li a {
    text-decoration: none;
	color: #123444;
	margin-right:4px;
}

#header ul li {
    display: block;
    float: left;
    text-align: center;
}

.logo{
	float: left;
    margin-top:23px;
}

.top-menu {
    background: url("top-menu-shadow.png") no-repeat scroll right bottom transparent;
    float: right;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 1.2em;
    height: 65px;
    text-align: right;
    width: 630px;
}

.top-menu ul{
float:right;
}

.top-menu li{
    height: 20px;
}

.top-menu li.last{
    margin: 0 30px 0 0;
}

.top-menu li span {
    display: block;
    float: left;
    height: 20px;
    width: 12px;
}

#header .top-menu li a {
	height: 20px;
    display: block;
    float: left;
    padding: 0 20px 0 5px;
}

.top-menu li.active span, .top-menu li:hover span {
    background: url("top-menu-bg.png") no-repeat scroll left top transparent;
}

#header .top-menu li.active a, #header .top-menu li:hover a{
    color: #FFFFFF;
    background: url("top-menu-bg.png") no-repeat scroll right top transparent;
}

.mane-menu {
    background: url("mane-menu-shadow.png") no-repeat scroll center bottom transparent;
    float: right;
    font-size: 1.2em;
    height: 100px;
    margin: -10px 15px 0 0;
    text-align: right;
    width: 745px;
}

.mane-menu li {
    background: url("vertical-border-menu.png") no-repeat scroll right center transparent;
    height: 60px;
    padding: 10px 30px 0;
    text-align: left;
}

.mane-menu li.last {
	padding: 10px 0 0 30px;
	background: none;
}

.mane-menu li a span {
    display: block;
    font-size: 1.8em;
}

.mane-menu li a{
	font-size: 0.9em;
}

div.title {
	float: left;
    width: 586px;
}

h1 {
    font-size: 4em;
    text-shadow: 0 1px 0 #FFFFFF;
}

h1 span {
    font-size: 1.41em;
    letter-spacing: -2px;
}

h2 {
    font-size: 1.6em;
    text-align: center;
}

.block-right-top {
    /*background: url("top-right-block-bg.png") no-repeat scroll left top transparent;*/
    float: left;
    height: 235px;
    padding: 10px 10px 0 0;
    width: 390px;
}

h3{
	font-size: 1.8em;
	font-family: Times New Roman, Georgia, Times, serif;
	color: #FFFFFF;
}

h3 span{
	color: #fff;
	font-weight: bold;
}

.block-right-top p {
    font-size: 0.85em;
    line-height: 1.5;
    margin: 0 0 5px;
    padding: 27px 0 0;
}

.block-right-top ul li a {
    color: #7E8081;
    font-size: 0.8em;
	display:inline;
    padding: 0;
	line-height:1.8;
}

.block-right-top ul li {
    background: url("list-style-img.png") no-repeat scroll left center transparent;
    display: block;
    float: left;
    margin-right: -25px;
    padding: 0 0 0 11px;
    width: 155px;
}

.top-row{
	display: inline-block;
}

.download-btn {
    background: url("dounload-btn.png") no-repeat scroll left center transparent;
    float: left;
    height: 117px;
    width: 255px;
		
	margin-left: 70px;
	margin-top: -25px;
	margin-bottom: 20px;
}

.compare-btn {
    background: url("top-compare-btn.png") no-repeat scroll left center transparent;

    height: 117px;
    width: 255px;
    margin-left:200px;
    margin-top: -25px;
    margin-bottom: 20px;
}

.download-btn a {
    display: inline-block;
    height: 75px;
    margin: 10px;
    text-decoration: none;
    width: 240px;
}

.compare-btn a {
    display: inline-block;
    height: 75px;
    margin: 10px;
    text-decoration: none;
    width: 240px;
}

.download-btn:hover{
	opacity: 0.9;
}

.stickers {
    float: left;
    height: 128px;
    margin: 30px 0 0 80px;
    position: relative;
    width: 420px;
}

.stickers img{
	position: absolute;
}

.first{
	left: 5px;
	top: 10px;
}

.second{
	left: 90px;
	top: 40px;
}

.third{
	left: 265px;
	top: 1px;
}

.forth{
	left: 345px;
	top: 43px;
}

.middle-row, .index_page .middle-row {
    display: inline-block;
    padding: 25px 0 0px 90px;
}

.index_page .middle-row {
    margin-top:0px;
}

.video-block {
    background: url("player-bg-small.png") no-repeat scroll left top transparent;
    float: left;
    height: 420px;
    padding: 33px 0 60px 33px;
    width: 555px;
}

.video-block a {
    background: url("video.png") no-repeat scroll left top transparent;
    display: block;
    height: 300px;
    margin: 10px 0 0;
    width: 512px;
}

.block-right-bottom {
    background: url("bottom-right-block-bg.png") no-repeat scroll left top transparent;
    float: left;
    height: 458px;
    padding: 10px 20px 10px 50px;
    width: 365px;
}

.ad {
    font-family: Times New Roman,Georgia,Times,serif;
    height: 86px;
    padding: 10px 0;
}

.ad p {
    display: block;
    float: left;
    padding: 0 5px;
    width: 240px;
}

.ad p span {
    display: block;
    font-family: Georgia,Times,serif,Times New Roman;
    font-size: 1.25em;
}

.ad img {
    display: block;
    float: right;
    width: 111px;
}

.ad1 p {
    font-size: 1.35em;
    line-height: 0.5;
    padding-top: 9px;
    text-align: center;
}

#footer{
    margin-top:-100px;
}

.main-box .topic span.feature-icon-01 {
    background: url("patent.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 48px;
    margin-top: -3px 7px 0 0;
    width: 48px;
	margin-right: 10px;
}

.main-box .topic span.feature-icon-02 {
    background: url("faster.png") no-repeat scroll transparent;
    float: left;
    height: 48px;
    margin-top: 0 7px 0 0;
    width: 48px;
	margin-right: 10px;
}

.main-box .topic span.feature-icon-03 {
    background: url("compliance.png") no-repeat scroll  transparent;
    float: left;
    height: 48px;
    margin-top: 0 7px 0 0;
    width: 48px;
	margin-right: 10px;
}

.main-box .topic span.feature-icon-04 {
    background: url("privacy.png") no-repeat scroll  transparent;
    float: left;
    height: 48px;
    margin-top: 0 7px 0 0;
    width: 48px;
    margin-right: 10px;
}


/***************downloads***********/

.downloads_page #header{
    height:60px;
}

.title.right_title{
    float:right;
    margin-top:20px;
}

.title.right_title h2{
    text-align:left;
}

.downloads_page .download-btn {
    margin-top:13px;
	margin-left:-120px;
}



.downloads_page .block-right-top {
    background:none;
	/*margin-top:10px;*/
	margin-right:30px
}

.downloads_page .block-right-top.edited-block {
    background:none;
	/*margin-top:-50px;
	margin-right:30px*/
}



.downloads_page .block-right-top img{
    margin-top:-30px;
}

.downloads_page h1{
    font-size:42px;
}

.downloads_page{
    background:url('blick.png') no-repeat -130px -126px;
}

.features{
    background:url('blick.png') no-repeat -130px -140px;
}



.features .top-row .block-right-top, .faq .top-row .block-right-top{
width:300px;
}


.features .top-row .right_title, .faq .top-row .right_title{
width:650px;
}




.middle-row{
    margin-top:30px;
    /*font-family:arial, verdana, sans-serif;*/
    line-height:18px;
    width: 100%;
}

#wrapper.contacts {
padding-left:15px;
padding-right:15px:
}

.middle-row .topic{
    color:#0d2a4a;
    line-height:23px;
}

.middle-row p{
   margin:0;
}

.middle-row a{
    font-family: georgia, arial, verdana, sans-serif;
    color:#5fa5e8;
    font-style:italic;
}

.middle-row .main-box{
    /*width: 420px;*/
	width:320px;
    float: left;
    padding: 0 30px 50px 0;
    font-size:12px;
}

.main-box .topic {
    /*font-size: 22px;*/
	font-size:18px;
    display: inline-block;
    padding-bottom: 20px;
    color: #333;
    color:#0d2a4a;
}

.footer-inner {
    /*font-family:arial, verdana, sans-serif;*/
    width: 672px;
    margin: auto;
    background: url(footer_bg.png) top center no-repeat;
    padding-top:40px;
    min-height: 50px;
    text-align:center;
    font-size: 12px;
    line-height:22px;
}

.footer-inner a{
    color:#000;
    text-decoration:none;
}

.footer-inner a:hover{
    color:#000;
    text-decoration:underline;
}

.contact_box strong{
    font-weight:bold;
}

.contacts_page{
    background-position:-130px -230px;
}

.contacts_page .middle-row {
display: inline-block;
padding: 0 15px 20px 15px;
margin-top:0px;
width:970px;
}

.contacts_page .top-row h1{
margin-left:15px;
}

.clear{
    clear:both;
}

/*.faq #content {
    height: 180px;
}*/

#wrapper.faq .middle-row .faq_content {
    line-height: 1.5;
}

.faq_content p {
    font-size: 12px;
    margin-bottom: 20px;
}

.main-box.faq_content{
    width:960px;

}

.clear-bottom{
	height: 50px;
	clear: both;
}

.contacts_page #content{
	height: 180px;
}

#wrapper.faq{
background-position: -130px -110px
}

.faq .middle-row{
width:980px;
margin:20px auto;
padding:0;
}

.faq .top-row{
height:290px;
}

.faq .middle-row .main-box strong{
font-weight:bold;
cursor:pointer;
}

.faq_item{
margin-bottom:15px;
}

.faq_item p{
display:none;
font-size:16px;
}


.faq .middle-row .main-box {
font-size: 16px;
margin-left:80px;
line-height:20px
}

.faq .middle-row .main-box ul{
font-size: 12px;
}

.middle-row .main-box {
font-size:14px;
line-height:22px;
}



#wrapper.terms {
background-position:-130px -120px;
}

#wrapper.terms h1{
margin-top:20px
}

#wrapper.terms .middle-row{
margin-top:0px;
}

.top-row h1{
margin-bottom:20px;
margin-left:-40px;
}

.top-row h2{
margin-left:-40px;
}

.top-row h1 sup{
    font-size: 20px
}

.eula .top-row h1{
margin-bottom:20px;
margin-left: 0;
}

.eula .top-row h2{
margin-left: 80px;
}

.index_page .top-row h1 {
    font-size: 48px;
    margin-bottom: 20px;
    margin-left: 15px;
    margin-top: 15px;
    text-align: center;
}

.index_page .top-row h2{
margin-left: 0;
font-size:22px
}

.faq .middle-row .main-box.contact-box{
    width: 100%;
}

.faq  .middle-row .contact-box .contact_strong{
	text-decoration:none;
	cursor:auto;
}

.block-right-top .video-block{
width:455px;
height:245px;
}

.bottom-row .block-right-top{
/*background: url("top-right-block-bg.png") no-repeat scroll left top transparent;*/
float: left;
height: 268px;
padding: 10px 10px 0 55px;
width: 480px;
	background:url('top-right-block-bg-gray.png');
}

.bottom-row .bottom_container .block-right-top p{
font-size: 1.1em;
line-height:1.4;
}

.bottom_container{
width:580px;
float:left;
}

.bottom_container .block-right-top ul{
margin-top:15px;
font-size: 1.2em;
margin-left:0px;
width:500px;
}

.bottom_container .block-right-top ul{
float:left;
margin:0px;
padding-top:15px;
}

.block-right-top h3{
color:rgb(223, 223, 223);
}

.features  h1 span{
font-size:32px;
}

.faq .right_title{
margin-top:42px;
}

#inline_content1, #inline_content2, #inline_content3, #inline_content4{
margin-bottom:50px;
margin-top:20px;
padding:20px 20px 20px 80px;
}

#inline_content1 .topic, #inline_content2 .topic, #inline_content3 .topic, #inline_content4 .topic{
font-size: 22px;
display: inline-block;
padding-bottom: 20px;
color: #333;
color: #0d2a4a;
}

#inline_content1 .topic span.feature-icon-01, #inline_content3 .topic span.feature-icon-01{
background: url("features-icons.png") no-repeat scroll 0 0 transparent;
float: left;
height: 48px;
width: 48px;
margin-right: 10px;
}

#inline_content2 .topic span.feature-icon-02{
background: url("features-icons.png") no-repeat scroll -95px 0 transparent;
float: left;
height: 48px;
width: 48px;
margin-right: 10px;
}

#inline_content4 .topic span.feature-icon-03{
background: url("features-icons.png") no-repeat scroll -47px 0 transparent;
float: left;
height: 48px;
width: 48px;
margin-right: 10px;
}

.extend{
display:none;
}


.features .middle-row{
padding-left:20px;
}

#wrapper.terms h1.trust-table{
    margin-top: 0px;
    font-size: 40px;
}

#wrapper.terms h2.trust-table{
    margin-left: 0;
}

.main-box table{
    font-size: 13px;
    border:1px solid #bfc6c8;
}


.main-box table tr td{
    padding:10px 10px;
}

.trust_link{
    color:#35bcff;
}

.who-can-you-trust{
	margin-left: 228px;
	margin-bottom: 40px;
	padding-right: 20px;
}




/******************comparizone page**************/


.compare{
    background:url('blick.png') no-repeat -130px -92px;
}

#wrapper.compare .right_title{
    width:700px;
}

#wrapper.compare .right_title h1{
    font-size: 37px
}

.download-btn-new{
    background: url("dounload-btn-new.png") no-repeat;
    margin-left: -69px;
}
.compare .download-btn{
    margin-top:28px;
}

.compare .download-btn {

    float: left;
    height: 117px;
    width: 360px;
    margin-left: -70px;
    margin-top: 28px;
    margin-bottom: 20px;
}

.compare .download-btn a {
    width: 360px;
}

.form-compare{
    text-align: center;
}

.form-compare .label{
    font-size:20px;
    vertical-align: middle;
    text-align: right
}

.form-compare table{
    margin: 0 auto;
    width:800px;
}

.form-compare .form input[type="text"]{
    background: #e4e4e4;
    height:49px;
    width:430px;
    font-size: 18px;
    color:#666869;
    border:none;
    border-radius: 4px 0px 0px 4px;
    font-family: georgia;
    padding-left:10px;
    margin-left:15px;
}

.form-compare .form button{
    background: url("compare-btn.png") no-repeat;
    border:none;
    width:174px;
    height:49px;
    margin-left: -5px;
    cursor:pointer;
}

td.msg div{
    border-radius: 5px;
    width:566px;
    height:22px;
    background:#c33702 url("error.png") no-repeat 10px 5px; 
    margin-left: 31px;
    padding-left:45px;
    text-align: left;
    padding-top:3px;
    color:#fff;
}

td.msg div.wait-msg{
    background:#ffae48 url("progress.gif") no-repeat 10px 5px;
    color:#603703;
}

.compare .middle-row{
    margin-top:0px;
}

.graph {
    background: url("form-bg.png") no-repeat 10px 5px;
    padding-top: 50px;
    padding-bottom:50px;
}

.graph-title{
    float:left;
    font-size: 18px;
    color:#333333;
    margin-right:80px;
}

.top-graph {
    margin-left:100px;
    margin-top:20px;
}

.graph-green{
    background: url("green-prev.png") no-repeat ;
    color:#249f21;
    font-family: arial, sans-serif;
    font-size: 12px;
    float:left;
    margin-right: 25px;
    padding-left:55px;
}

.graph-red{
    background: url("red-prev.png") no-repeat ;
    color:#a91913;
    font-family: arial, sans-serif;
    font-size: 12px;
    padding-left:55px;
    float:left;
}

.middle-row td.graph-label{
    text-align:right;
    font-size:14px;
}

.middle-row td.graph-label span{
    color:#7b7b7b;
}

div.green-graph, div.red-graph{
    height:12px;
    border-radius: 3px;
    background: red;
    width:150px;
    float:left;
    margin-left:20px;
}

.graph table{
    margin-top:20px;
}

.graph table tr td{
    padding-top:20px;
}

div.green-graph{
    background: url("green-bg.png") repeat-x; 
    margin-top:5px;
}

div.red-graph{
    background: url("red-bg.png") repeat-x; 
    margin-top: 5px;
    width:450px;
}

.green-value{
    font-family: arial;
    color:#249f21;
    margin-left:10px;
}

.red-value{
    font-family: arial;
    color:#a91913;
    margin-left:10px;
}

.downloads_page .top-row .right_title h1.down-title, 
.downloads_page .top-row .right_title h2.down-subtitle{
	margin-left:-120px
}






/*-----------------video-----------------------*/


.myvideo{
	width: 390px;
	height: 230px;
	background: #fff;

}

.mejs-inner,
.mejs-inner div,
.mejs-inner a,
.mejs-inner span,
.mejs-inner button,
.mejs-inner img {
  margin: 0;
  padding: 0;
  border: none;
  outline: none;
}

.mejs-container {
  position: relative;
  background: #000000;
}
 
.mejs-inner {
  position: relative;
  width: inherit;
  height: inherit;
}
 
.me-plugin { position: absolute; }
 
.mejs-container-fullscreen .mejs-mediaelement,
.mejs-container-fullscreen video,
.mejs-embed,
.mejs-embed body,
.mejs-mediaelement {
  width: 100%;
  height: 100%;
}
 
.mejs-embed,
.mejs-embed body {
  margin: 0;
  padding: 0;
  overflow: hidden;
}
 
.mejs-container-fullscreen {
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  overflow: hidden;
  z-index: 1000;
}
 
.mejs-background,
.mejs-mediaelement,
.mejs-poster,
.mejs-overlay {
  position: absolute;
  top: 0;
  left: 0;
}
 
.mejs-poster img { display: block; }

.mejs-overlay-play { cursor: pointer; }
 
.mejs-inner .mejs-overlay-button {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 50px;
  height: 50px;
  margin: -25px 0 0 -25px;
  background: url(../PrivDog/play.png) no-repeat;
}

.mejs-container .mejs-controls {
  position: absolute;
  width: 60%;
  margin-left: 78px;
  border-radius: 7px;
  height: 34px;
  left: 0;
  bottom: 10px;
  background: rgb(0,0,0);
  background: rgba(0,0,0, .7);
}
 
.mejs-controls .mejs-button button {
  display: block;
  cursor: pointer;
  width: 16px;
  height: 16px;
  background: transparent url(../PrivDog/videocontrols.png);
}

.mejs-controls div.mejs-playpause-button {
  position: absolute;
  top: 9px;
  left: 15px;
}
 
.mejs-controls .mejs-play button,
.mejs-controls .mejs-pause button {
  width: 15px;
  height: 15px;
  background-position: 0 0;
}
 
.mejs-controls .mejs-pause button { background-position: 0 -21px; }
 
.mejs-controls div.mejs-volume-button {
  position: absolute;
  top: 9px;
  left: 63px;
}
 
.mejs-controls .mejs-mute button,
.mejs-controls .mejs-unmute button {
  width: 20px;
  height: 15px;
  background-position: 0px -39px;
}
 
.mejs-controls .mejs-unmute button { background-position: 0px -61px; }
 
.mejs-controls div.mejs-fullscreen-button {
  position: absolute;
  top: 7px;
  right: 7px;
}
 
.mejs-controls .mejs-fullscreen-button button,
.mejs-controls .mejs-unfullscreen button {
  width: 27px;
  height: 22px;
  background-position: 0px -80px;
}
 
.mejs-controls .mejs-unfullscreen button { background-position: 0px -80px; }

.mejs-controls div.mejs-horizontal-volume-slider {
  position: absolute;
  cursor: pointer;
  top: 14px;
  left: 93px;
}
 
.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-total {
  width: 60px;
  background: #d6d6d6;
}
 
.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current {
  position: absolute;
  width: 0;
  top: 0;
  left: 0;
}
 
.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-total,
.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current {
  height: 4px;
 
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}

.mejs-controls div.mejs-time-rail {
  position: absolute;
  width: 100%;
  left: 0;
  top: -4px;
}
 
.mejs-controls .mejs-time-rail span {
  position: absolute;
  display: block;
  cursor: pointer;
  width: 100%;
  height: 7px;
  border-radius:7px 7px 0px 0px;
  top: 0;
  left: 0;
}
 
.mejs-controls .mejs-time-rail .mejs-time-total {
  background: rgb(152,152,152);
  background: rgba(152,152,152, .5);
}
 
.mejs-controls .mejs-time-rail .mejs-time-loaded {
  background: rgb(0,0,0);
  background: rgba(0,0,0, .3);
}
 
.mejs-controls .mejs-time-rail .mejs-time-current { width: 0; }

.mejs-controls .mejs-time-rail .mejs-time-handle {
  position: absolute;
  cursor: pointer;
  width: 11px;
  height: 11px;
  top: -3px;
  background: url(../PrivDog/handle.png);
}
 
.mejs-controls .mejs-time-rail .mejs-time-float {
  position: absolute;
  display: none;
  width: 38px;
  height: 15px;
  color:#ffffff;
  top: -26px;
  margin-left: -17px;
  background: url(../PrivDog/tooltip.png);
}
 
.mejs-controls .mejs-time-rail .mejs-time-float-current {
  position: absolute;
  display: block;
  left: 0;
  top: 4px;
 
  font-family: Helvetica, Arial, sans-serif;
  font-size: 10px;
  font-weight: bold;
  color: #666666;
  text-align: center;
}
 
.mejs-controls .mejs-time-rail .mejs-time-float-corner { display: none; }

.mejs-controls .mejs-time-rail .mejs-time-current,
.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current {
  background: #fcb863; /* Old browsers */
background: -moz-linear-gradient(top,  #fcb863 1%, #ff930c 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#fcb863), color-stop(100%,#ff930c)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fcb863 1%,#ff930c 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fcb863 1%,#ff930c 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fcb863 1%,#ff930c 100%); /* IE10+ */
background: linear-gradient(to bottom,  #fcb863 1%,#ff930c 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcb863', endColorstr='#ff930c',GradientType=0 ); /* IE6-9 */

}




